.mainImage {
    max-height: 300px;
}
.container {
    min-height: 600px;
}
.etiquetteCours{
    max-width: 200px;
}
a{
    text-decoration: none;
    color: black;
}
.inscrit{
    background: #3399ff;
    padding: 20px;
}
.inscrit li{
    background: #ccffe5;
    margin: 5px;
}